Page 1 of 1

Any upgrades for vpnclient 4.8.00(0490) on CentOS 4.4 ?

Posted: 2010/09/22 19:15:58
by itgorilla
Are the any upgrades available for the vpnlient 4.8.00 (0490) that will work on Cent OS 4.4?
I truly appreciate your help!

Any upgrades for vpnclient 4.8.00(0490) on CentOS 4.4 ?

Posted: 2010/09/24 17:46:18
by pschaff
Welcome to the CentOS fora. The following reading is recommended for new users:
[url=http://www.centos.org/modules/newbb/viewtopic.php?topic_id=14274&forum=47]Readme First[/url]
[url=http://www.centos.org/modules/newbb/viewtopic.php?topic_id=14408&forum=47]Installing Software[/url]
[url=http://www.centos.org/modules/newbb/viewtopic.php?topic_id=14273&forum=47]Where to Find Answers[/url]
[url=http://www.centos.org/modules/newbb/viewtopic.php?topic_id=25128&forum=47]How to provide information about your system[/url]

You should immediately update to the current release 4.8. 4.4 is seriously obsolete and has numerous known bugs and security issues that have been fixed in subsequent updates. Obsolete releases are not supported, nor is it advisable to be running them.

See the [url=http://wiki.centos.org/Manuals/ReleaseNotes/CentOS4.8]CentOS 4.8 Release Notes[/url] for details.

As far as vpnclient there is no CentOS package available. I am using 4.8.02 (0030) compiled from the Cisco tarball on CentOS 5. Some people also report success with vpnc (available from RPMforge). Try a [url=https://www.centos.org/search.php?query=vpnclient&andor=AND&action=results&submit=Search]forum search[/url].